## r-cran-dplyr 0.7.4

=== DESCRIPTION ===
Type: Package
Package: dplyr
Version: 0.7.4
Title: A Grammar of Data Manipulation
Description: A fast, consistent tool for working with data frame like objects,
    both in memory and out of memory.
Authors@R: c(
    person("Hadley", "Wickham", , "hadley@rstudio.com", c("aut", "cre")),
    person("Romain", "Francois", , "romain@r-enthusiasts.com", role = "aut"),
    person("Lionel", "Henry", role = "aut"),
    person("Kirill", "Müller", role = "aut"),
    person("RStudio", role = c("cph", "fnd"))
    )
URL: http://dplyr.tidyverse.org, https://github.com/tidyverse/dplyr
BugReports: https://github.com/tidyverse/dplyr/issues
Encoding: UTF-8
Depends: R (>= 3.1.2)
Imports: assertthat, bindrcpp (>= 0.2), glue (>= 1.1.1), magrittr,
        methods, pkgconfig, rlang (>= 0.1.2), R6, Rcpp (>= 0.12.7),
        tibble (>= 1.3.1), utils
Suggests: bit64, covr, dbplyr, dtplyr, DBI, ggplot2, hms, knitr, Lahman
        (>= 3.0-1), mgcv, microbenchmark, nycflights13, rmarkdown,
        RMySQL, RPostgreSQL, RSQLite, testthat, withr
VignetteBuilder: knitr
LinkingTo: Rcpp (>= 0.12.0), BH (>= 1.58.0-1), bindrcpp, plogr
LazyData: yes
License: MIT + file LICENSE
RoxygenNote: 6.0.1
NeedsCompilation: yes
Packaged: 2017-09-16 15:25:52 UTC; muelleki
Author: Hadley Wickham [aut, cre],
  Romain Francois [aut],
  Lionel Henry [aut],
  Kirill Müller [aut],
  RStudio [cph, fnd]
Maintainer: Hadley Wickham <hadley@rstudio.com>
Repository: CRAN
Date/Publication: 2017-09-28 20:43:29 UTC

## r-cran-dplyr 0.4.3

=== debian/changelog ===
r-cran-dplyr (0.4.3-6~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.
  * Drop versioned Build-Depends for libboost-dev
  * Set versioned Build-Depends for r-base and rcpp

 -- Andreas Tille <tille@debian.org>  Thu, 12 May 2016 20:47:02 +0200

r-cran-dplyr (0.4.3-6) unstable; urgency=medium

  * Recommends: r-cran-rsqlite
  * Test depends: r-cran-rsqlite

 -- Andreas Tille <tille@debian.org>  Tue, 03 May 2016 22:26:16 +0200

r-cran-dplyr (0.4.3-5) unstable; urgency=medium

  * Recommends: r-cran-data.table
  * Test depends: r-cran-data.table

 -- Andreas Tille <tille@debian.org>  Sat, 30 Apr 2016 08:16:15 +0200

r-cran-dplyr (0.4.3-4) unstable; urgency=medium

  * Exclude tests needing r-cran-lahman which is not packaged yet

 -- Andreas Tille <tille@debian.org>  Fri, 29 Apr 2016 09:30:36 +0200

r-cran-dplyr (0.4.3-3) unstable; urgency=medium

  * Add missing depends: r-cran-rcpp

 -- Andreas Tille <tille@debian.org>  Thu, 28 Apr 2016 11:27:58 +0200

r-cran-dplyr (0.4.3-2) unstable; urgency=medium

  * Add missing depends r-cran-assertthat (and others)
    Closes: #820409

 -- Andreas Tille <tille@debian.org>  Fri, 08 Apr 2016 08:06:02 +0200

r-cran-dplyr (0.4.3-1) unstable; urgency=low

  * Initial release (Closes: #819343)

 -- Andreas Tille <tille@debian.org>  Mon, 04 Apr 2016 21:01:02 +0200

=== debian/control ===
Source: r-cran-dplyr
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 9),
               cdbs,
               r-base-dev (>= 3.1.2),
               r-cran-rcpp (>= 0.12),
               r-cran-magrittr,
               r-cran-dbi,
               r-cran-lazyeval,
               r-cran-assertthat,
               r-cran-r6, 
               libboost-dev
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-cran-dplyr/trunk/
Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-cran-dplyr/trunk/
Homepage: https://cran.r-project.org/web/packages/dplyr/

Package: r-cran-dplyr
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
         ${R:Depends},
         r-cran-rcpp,
         r-cran-magrittr,
         r-cran-dbi,
         r-cran-lazyeval,
         r-cran-assertthat,
         r-cran-r6
Recommends: r-cran-data.table, r-cran-rsqlite
Suggests: r-cran-lahman
Description: GNU R grammar of data manipulation
 This GNU R package provides a fast, consistent tool for working with
 data frame like objects, both in memory and out of memory.

=== debian/tests/control ===
Tests: run-unit-test
Depends: @, r-cran-testthat, r-cran-data.table, r-cran-rsqlite
Restrictions: allow-stderr

=== debian/watch ===
version=3
http://cran.r-project.org/src/contrib/dplyr_([-0-9\.]*)\.tar\.(gz|bz2|xz)

## r-cran-dplyr 0.5.0

=== debian/changelog ===
r-cran-dplyr (0.5.0-1) unstable; urgency=medium

  [ Charles Plessy ]
  * New upstream version, closes #831891.
  * debian/watch: correct regular expression.
  * debian/patches: update.

  [ Andreas Tille ]
  * New (Build-)Depends: r-cran-tibble

 -- Andreas Tille <tille@debian.org>  Sun, 24 Jul 2016 07:35:45 +0200

=== debian/control ===
--- 
+++ 
@@ -5,14 +5,15 @@
 Priority: optional
 Build-Depends: debhelper (>= 9),
                cdbs,
-               r-base-dev (>= 3.1.2),
-               r-cran-rcpp (>= 0.12),
+               r-base-dev,
+               r-cran-rcpp,
                r-cran-magrittr,
                r-cran-dbi,
                r-cran-lazyeval,
                r-cran-assertthat,
-               r-cran-r6, 
-               libboost-dev
+               r-cran-r6,
+               r-cran-tibble,
+               libboost-dev (>= 1.58.0)
 Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-cran-dplyr/trunk/
 Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-cran-dplyr/trunk/
@@ -28,7 +29,8 @@
          r-cran-dbi,
          r-cran-lazyeval,
          r-cran-assertthat,
-         r-cran-r6
+         r-cran-r6,
+         r-cran-tibble
 Recommends: r-cran-data.table, r-cran-rsqlite
 Suggests: r-cran-lahman
 Description: GNU R grammar of data manipulation

=== debian/rules ===
#!/usr/bin/make -f

DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/buildflags.mk

PKG_CFLAGS=$(CFLAGS)
PKG_CXXFLAGS=$(CXXFLAGS)
PKG_CPPFLAGS=$(CPPFLAGS)
PKG_FFLAGS=$(FFLAGS)

export PKG_CFLAGS PKG_CXXFLAGS PKG_CPPFLAGS PKG_FFLAGS

makeFlags="LDFLAGS=$(LDFLAGS)"

include /usr/share/R/debian/r-cran.mk

install/$(package)::
	rm -rf $(debRlib)/$(cranName)/LICENSE

=== debian/watch ===
version=3
http://cran.r-project.org/src/contrib/dplyr_([-0-9\.]*)\.tar\.(?:gz|bz2|xz)

## r-cran-dplyr 0.7.4

=== debian/changelog ===
r-cran-dplyr (0.7.4-3) unstable; urgency=medium

  * Fix autopkgtest (thanks for the patch to Steve Langasek
    <steve.langasek@canonical.com>)
    Closes: #891947
  * Deactivate skip-utf8-tests

 -- Andreas Tille <tille@debian.org>  Sun, 04 Mar 2018 08:22:37 +0100

r-cran-dplyr (0.7.4-2) unstable; urgency=medium

  * Update Build-Depends
  * Add test Depends: r-cran-withr, r-cran-hms, r-cran-bit64
  * Skip failing UTF-8 tests

 -- Graham Inggs <ginggs@debian.org>  Thu, 09 Nov 2017 12:57:01 +0000

r-cran-dplyr (0.7.4-1) unstable; urgency=medium

  [ Gordon Ball ]
  * Adjusted test dependencies

  [ Andreas Tille ]
  * New upstream version
  * New Build-Depends: r-cran-bindrcpp, r-cran-glue, r-cran-pkgconfig,
                       r-cran-plogr
  * Convert to dh-r
  * Canonical homepage for CRAN
  * debhelper 10
  * d/watch: version=4
  * Moved packaging from SVN to Git
  * Standards-Version: 4.1.1

 -- Andreas Tille <tille@debian.org>  Sun, 01 Oct 2017 00:16:45 +0200

=== debian/control ===
Source: r-cran-dplyr
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 10),
               dh-r,
               r-base-dev,
               r-cran-rcpp,
               r-cran-magrittr,
               r-cran-dbi,
               r-cran-lazyeval,
               r-cran-assertthat,
               r-cran-r6,
               r-cran-tibble (>= 1.3.1),
               r-cran-bindrcpp,
               r-cran-glue,
               r-cran-pkgconfig,
               r-cran-plogr,
               r-cran-rlang,
               libboost-dev (>= 1.58.0)
Standards-Version: 4.1.1
Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-cran-dplyr.git
Vcs-Git: https://anonscm.debian.org/git/debian-med/r-cran-dplyr.git
Homepage: https://cran.r-project.org/package=dplyr

Package: r-cran-dplyr
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
         ${R:Depends},
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R grammar of data manipulation
 This GNU R package provides a fast, consistent tool for working with
 data frame like objects, both in memory and out of memory.

=== debian/watch ===
version=4
http://cran.r-project.org/src/contrib/dplyr_([-0-9\.]*)\.tar\.(?:gz|bz2|xz)

## r-cran-dplyr 0.7.6

=== debian/changelog ===
r-cran-dplyr (0.7.6-1) unstable; urgency=medium

  * New upstream version
  * use r-cran-bh instead of patching DESCRIPTION

 -- Andreas Tille <tille@debian.org>  Mon, 02 Jul 2018 11:20:36 +0200

r-cran-dplyr (0.7.5-1) unstable; urgency=medium

  * New upstream version
  * debhelper 11
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * Point Vcs fields to salsa.debian.org
  * dh-update-R to update Build-Depends
  * Secure URI in watch file

 -- Andreas Tille <tille@debian.org>  Wed, 23 May 2018 08:35:21 +0200

=== debian/control ===
Source: r-cran-dplyr
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev,
               r-cran-assertthat (>= 0.2.0),
               r-cran-bindrcpp (>= 0.2.0.9000),
               r-cran-glue,
               r-cran-magrittr,
               r-cran-pkgconfig,
               r-cran-r6 (>= 2.2.2),
               r-cran-rcpp (>= 0.12.15),
               r-cran-rlang (>= 0.2.0),
               r-cran-tibble (>= 1.3.1),
               r-cran-tidyselect (>= 0.2.3),
               r-cran-bh,
               r-cran-plogr (>= 0.1.10),
               libboost-dev (>= 1.58.0)
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-dplyr
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-dplyr.git
Homepage: https://cran.r-project.org/package=dplyr

Package: r-cran-dplyr
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R grammar of data manipulation
 This GNU R package provides a fast, consistent tool for working with
 data frame like objects, both in memory and out of memory.

## r-cran-dplyr 0.7.8

=== DESCRIPTION ===
Type: Package
Package: dplyr
Title: A Grammar of Data Manipulation
Version: 0.7.8
Authors@R: c(
    person("Hadley", "Wickham", , "hadley@rstudio.com", c("aut", "cre"), comment = c(ORCID = "0000-0003-4757-117X")),
    person("Romain", "Fran\u00e7ois", role = "aut", comment = c(ORCID = "0000-0002-2444-4226")),
    person("Lionel", "Henry", role = "aut"),
    person("Kirill", "M\u00fcller", role = "aut", comment = c(ORCID = "0000-0002-1416-3412")),
    person("RStudio", role = c("cph", "fnd"))
    )
Description: A fast, consistent tool for working with data frame like objects,
    both in memory and out of memory.
License: MIT + file LICENSE
URL: http://dplyr.tidyverse.org, https://github.com/tidyverse/dplyr
BugReports: https://github.com/tidyverse/dplyr/issues
Depends: R (>= 3.1.2)
Imports: assertthat (>= 0.2.0), bindrcpp (>= 0.2.0.9000), glue (>=
        1.1.1), magrittr (>= 1.5), methods, pkgconfig (>= 2.0.1), R6
        (>= 2.2.2), Rcpp (>= 0.12.19), rlang (>= 0.3.0), tibble (>=
        1.4.2), tidyselect (>= 0.2.3), utils
Suggests: bit64 (>= 0.9.7), callr, covr (>= 3.0.1), DBI (>= 0.7.14),
        dbplyr (>= 1.2.0), dtplyr (>= 0.0.2), ggplot2 (>= 2.2.1), hms
        (>= 0.4.1), knitr (>= 1.19), Lahman (>= 3.0-1), lubridate,
        MASS, mgcv (>= 1.8.23), microbenchmark (>= 1.4.4), nycflights13
        (>= 0.2.2), rmarkdown (>= 1.8), RMySQL (>= 0.10.13),
        RPostgreSQL (>= 0.6.2), RSQLite (>= 2.0), testthat (>= 2.0.0),
        withr (>= 2.1.1)
LinkingTo: BH (>= 1.58.0-1), bindrcpp (>= 0.2.0.9000), plogr (>=
        0.1.10), Rcpp (>= 0.12.15)
VignetteBuilder: knitr
Encoding: UTF-8
LazyData: yes
RoxygenNote: 6.1.0
NeedsCompilation: yes
Packaged: 2018-11-09 21:23:40 UTC; kirill
Author: Hadley Wickham [aut, cre] (<https://orcid.org/0000-0003-4757-117X>),
  Romain François [aut] (<https://orcid.org/0000-0002-2444-4226>),
  Lionel Henry [aut],
  Kirill Müller [aut] (<https://orcid.org/0000-0002-1416-3412>),
  RStudio [cph, fnd]
Maintainer: Hadley Wickham <hadley@rstudio.com>
Repository: CRAN
Date/Publication: 2018-11-10 07:30:02 UTC

=== debian/changelog ===
r-cran-dplyr (0.7.8-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Andreas Tille <tille@debian.org>  Fri, 10 May 2019 07:23:49 +0200

r-cran-dplyr (0.7.8-1) unstable; urgency=medium

  * Team upload.

  [ Andreas Tille ]
  * Drop now unused override since dh-r cares for this

  [ Dylan Aïssi ]
  * New upstream version (Closes: #912003)
  * dh-update-R to update Build-Depends

 -- Dylan Aïssi <daissi@debian.org>  Sun, 18 Nov 2018 18:44:24 +0100

r-cran-dplyr (0.7.7-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.2.1
  * documentation is where it is expected by GNU R users

 -- Andreas Tille <tille@debian.org>  Sat, 20 Oct 2018 08:20:22 +0200

r-cran-dplyr (0.7.6-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Andreas Tille <tille@debian.org>  Sun, 16 Sep 2018 16:14:39 +0200

r-cran-dplyr (0.7.4-2~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Andreas Tille <tille@debian.org>  Wed, 10 Jan 2018 08:27:09 +0100

=== debian/tests/control ===
Tests: run-unit-test
Depends: @, r-cran-testthat, r-cran-data.table, r-cran-rsqlite, r-cran-mass, r-cran-withr, r-cran-hms, r-cran-bit64
Restrictions: allow-stderr

## r-cran-dplyr 0.8.3

=== debian/changelog ===
r-cran-dplyr (0.8.3-1) unstable; urgency=medium

  * New upstream version
  * debhelper 12
  * Standards-Version: 4.3.0

 -- Andreas Tille <tille@debian.org>  Tue, 09 Jul 2019 09:35:54 +0200

=== debian/control ===
--- 
+++ 
@@ -3,23 +3,22 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper (>= 12~),
                dh-r,
                r-base-dev,
                r-cran-assertthat (>= 0.2.0),
-               r-cran-bindrcpp (>= 0.2.0.9000),
                r-cran-glue,
                r-cran-magrittr,
                r-cran-pkgconfig,
-               r-cran-r6 (>= 2.2.2),
-               r-cran-rcpp (>= 0.12.15),
-               r-cran-rlang (>= 0.2.0),
-               r-cran-tibble (>= 1.3.1),
-               r-cran-tidyselect (>= 0.2.3),
+               r-cran-r6,
+               r-cran-rcpp (>= 1.0.1),
+               r-cran-rlang (>= 0.4.0),
+               r-cran-tibble (>= 2.0.0),
+               r-cran-tidyselect,
                r-cran-bh,
-               r-cran-plogr (>= 0.1.10),
+               r-cran-plogr (>= 0.2.0),
                libboost-dev (>= 1.58.0)
-Standards-Version: 4.1.4
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-dplyr
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-dplyr.git
 Homepage: https://cran.r-project.org/package=dplyr

## r-cran-dplyr 0.8.4

=== DESCRIPTION ===
Type: Package
Package: dplyr
Title: A Grammar of Data Manipulation
Version: 0.8.4
Authors@R: c(
    person("Hadley", "Wickham", , "hadley@rstudio.com", c("aut", "cre"), comment = c(ORCID = "0000-0003-4757-117X")),
    person("Romain", "Fran\u00e7ois", role = "aut", comment = c(ORCID = "0000-0002-2444-4226")),
    person("Lionel", "Henry", role = "aut"),
    person("Kirill", "M\u00fcller", role = "aut", comment = c(ORCID = "0000-0002-1416-3412")),
    person("RStudio", role = c("cph", "fnd"))
    )
Description: A fast, consistent tool for working with data frame like objects,
    both in memory and out of memory.
License: MIT + file LICENSE
URL: http://dplyr.tidyverse.org, https://github.com/tidyverse/dplyr
BugReports: https://github.com/tidyverse/dplyr/issues
Depends: R (>= 3.2.0)
Imports: ellipsis, assertthat (>= 0.2.0), glue (>= 1.3.0), magrittr (>=
        1.5), methods, pkgconfig, R6, Rcpp (>= 1.0.1), rlang (>=
        0.4.0), tibble (>= 2.0.0), tidyselect (>= 0.2.5), utils
Suggests: bit64, callr, covr, crayon (>= 1.3.4), DBI, dbplyr, dtplyr,
        ggplot2, hms, knitr, Lahman, lubridate, MASS, mgcv,
        microbenchmark, nycflights13, rmarkdown, RMySQL, RPostgreSQL,
        RSQLite, testthat, withr, broom, purrr, readr
LinkingTo: BH, plogr (>= 0.2.0), Rcpp (>= 1.0.1)
VignetteBuilder: knitr
Encoding: UTF-8
LazyData: yes
RoxygenNote: 6.1.1
NeedsCompilation: yes
Packaged: 2020-01-30 15:38:37 UTC; romainfrancois
Author: Hadley Wickham [aut, cre] (<https://orcid.org/0000-0003-4757-117X>),
  Romain François [aut] (<https://orcid.org/0000-0002-2444-4226>),
  Lionel Henry [aut],
  Kirill Müller [aut] (<https://orcid.org/0000-0002-1416-3412>),
  RStudio [cph, fnd]
Maintainer: Hadley Wickham <hadley@rstudio.com>
Repository: CRAN
Date/Publication: 2020-01-31 17:20:08 UTC

=== debian/changelog ===
r-cran-dplyr (0.8.4-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 12 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)
  * autopkgtest: s/ADTTMP/AUTOPKGTEST_TMP/g (routine-update)
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit,
    Repository, Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Tue, 04 Feb 2020 11:48:14 +0100

=== debian/control ===
--- 
+++ 
@@ -3,9 +3,10 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 12~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
+               r-cran-ellipsis,
                r-cran-assertthat (>= 0.2.0),
                r-cran-glue,
                r-cran-magrittr,
@@ -18,7 +19,7 @@
                r-cran-bh,
                r-cran-plogr (>= 0.2.0),
                libboost-dev (>= 1.58.0)
-Standards-Version: 4.3.0
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-dplyr
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-dplyr.git
 Homepage: https://cran.r-project.org/package=dplyr

## r-cran-dplyr 1.0.0

=== debian/changelog ===
r-cran-dplyr (1.0.0-2) unstable; urgency=medium

  [ Balint Reczey ]
  * Use r-cran-dbplyr in autopkgest and disable tests using lobstr
    (Closes: #962796)

 -- Dylan Aïssi <daissi@debian.org>  Fri, 10 Jul 2020 10:21:26 +0200

r-cran-dplyr (1.0.0-1) unstable; urgency=medium

  * New upstream version
    Closes: #961875
  * debhelper-compat 13 (routine-update)
  * Testsuite: autopkgtest-pkg-r (routine-update)

 -- Andreas Tille <tille@debian.org>  Sun, 31 May 2020 16:24:34 +0200

r-cran-dplyr (0.8.5-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Sat, 14 Mar 2020 14:45:07 +0100

=== debian/control ===
Source: r-cran-dplyr
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-ellipsis,
               r-cran-generics,
               r-cran-glue (>= 1.3.2),
               r-cran-lifecycle,
               r-cran-magrittr,
               r-cran-r6,
               r-cran-rlang (>= 0.4.6),
               r-cran-tibble (>= 2.1.3),
               r-cran-tidyselect (>= 1.1.0),
               r-cran-vctrs,
               libboost-dev (>= 1.58.0)
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-dplyr
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-dplyr.git
Homepage: https://cran.r-project.org/package=dplyr
Rules-Requires-Root: no

Package: r-cran-dplyr
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R grammar of data manipulation
 This GNU R package provides a fast, consistent tool for working with
 data frame like objects, both in memory and out of memory.

## r-cran-dplyr 1.0.4

=== debian/changelog ===
r-cran-dplyr (1.0.4-1~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Andreas Tille <tille@debian.org>  Tue, 25 May 2021 18:01:47 +0200

r-cran-dplyr (1.0.4-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 04 Feb 2021 14:43:43 +0100

r-cran-dplyr (1.0.3-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.5.1 (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 22 Jan 2021 13:55:27 +0100

r-cran-dplyr (1.0.2-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 01 Sep 2020 18:18:29 +0200

=== debian/control ===
--- 
+++ 
@@ -13,12 +13,12 @@
                r-cran-lifecycle,
                r-cran-magrittr,
                r-cran-r6,
-               r-cran-rlang (>= 0.4.6),
+               r-cran-rlang (>= 0.4.9),
                r-cran-tibble (>= 2.1.3),
                r-cran-tidyselect (>= 1.1.0),
                r-cran-vctrs,
                libboost-dev (>= 1.58.0)
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-dplyr
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-dplyr.git
 Homepage: https://cran.r-project.org/package=dplyr

## r-cran-dplyr 1.0.8

=== DESCRIPTION ===
Type: Package
Package: dplyr
Title: A Grammar of Data Manipulation
Version: 1.0.8
Authors@R: 
    c(person(given = "Hadley",
             family = "Wickham",
             role = c("aut", "cre"),
             email = "hadley@rstudio.com",
             comment = c(ORCID = "0000-0003-4757-117X")),
      person(given = "Romain",
             family = "François",
             role = "aut",
             comment = c(ORCID = "0000-0002-2444-4226")),
      person(given = "Lionel",
             family = "Henry",
             role = "aut"),
      person(given = "Kirill",
             family = "Müller",
             role = "aut",
             comment = c(ORCID = "0000-0002-1416-3412")),
      person(given = "RStudio",
             role = c("cph", "fnd")))
Description: A fast, consistent tool for working with data frame
    like objects, both in memory and out of memory.
License: MIT + file LICENSE
URL: https://dplyr.tidyverse.org, https://github.com/tidyverse/dplyr
BugReports: https://github.com/tidyverse/dplyr/issues
Depends: R (>= 3.4.0)
Imports: generics, glue (>= 1.3.2), lifecycle (>= 1.0.1), magrittr (>=
        1.5), methods, R6, rlang (>= 1.0.0), tibble (>= 2.1.3),
        tidyselect (>= 1.1.1), utils, vctrs (>= 0.3.5), pillar (>=
        1.5.1)
Suggests: bench, broom, callr, covr, DBI, dbplyr (>= 1.4.3), ggplot2,
        knitr, Lahman, lobstr, microbenchmark, nycflights13, purrr,
        rmarkdown, RMySQL, RPostgreSQL, RSQLite, testthat (>= 3.1.1),
        tidyr, withr
VignetteBuilder: knitr
Encoding: UTF-8
LazyData: true
RoxygenNote: 7.1.2
Config/testthat/edition: 3
Config/Needs/website: tidyverse, shiny, r-lib/pkgdown,
        tidyverse/tidytemplate
NeedsCompilation: yes
Packaged: 2022-02-07 08:29:01 UTC; romainfrancois
Author: Hadley Wickham [aut, cre] (<https://orcid.org/0000-0003-4757-117X>),
  Romain François [aut] (<https://orcid.org/0000-0002-2444-4226>),
  Lionel Henry [aut],
  Kirill Müller [aut] (<https://orcid.org/0000-0002-1416-3412>),
  RStudio [cph, fnd]
Maintainer: Hadley Wickham <hadley@rstudio.com>
Repository: CRAN
Date/Publication: 2022-02-08 09:30:02 UTC

=== debian/changelog ===
r-cran-dplyr (1.0.8-2) unstable; urgency=medium

  * Disable reprotest
  * r-cran-lobstr is now available for autopkgtest
  * Review list of test dependencies
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 22 Feb 2022 10:38:50 +0100

r-cran-dplyr (1.0.8-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Sat, 12 Feb 2022 08:43:52 +0100

r-cran-dplyr (1.0.7-2) unstable; urgency=medium

  * Team Upload.
  * d/patches,d/control: Enforce versioned dep on r-cran-tibble
  * Bump Standards-Version to 4.6.0 (no changes needed)

 -- Nilesh Patra <nilesh@debian.org>  Fri, 01 Oct 2021 11:39:13 +0530

r-cran-dplyr (1.0.7-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 17 Aug 2021 09:17:03 +0200

=== debian/control ===
--- 
+++ 
@@ -7,18 +7,18 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-ellipsis,
                r-cran-generics,
                r-cran-glue (>= 1.3.2),
-               r-cran-lifecycle,
+               r-cran-lifecycle (>= 1.0.1),
                r-cran-magrittr,
                r-cran-r6,
-               r-cran-rlang (>= 0.4.9),
+               r-cran-rlang (>= 1.0.0),
                r-cran-tibble (>= 2.1.3),
-               r-cran-tidyselect (>= 1.1.0),
+               r-cran-tidyselect (>= 1.1.1),
                r-cran-vctrs,
-               libboost-dev (>= 1.58.0)
-Standards-Version: 4.5.1
+               r-cran-pillar (>= 1.5.1),
+               libboost-dev
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-dplyr
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-dplyr.git
 Homepage: https://cran.r-project.org/package=dplyr

=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-bench,
         r-cran-broom,
         r-cran-callr,
         r-cran-covr,
         r-cran-dbi,
         r-cran-dbplyr,
         r-cran-ggplot2,
         r-cran-knitr,
#         r-cran-lahman,
         r-cran-lobstr,
#         r-cran-microbenchmark
#         r-cran-nycflights13,
         r-cran-purrr,
         r-cran-rmarkdown,
         r-cran-rmysql,
         r-cran-rpostgresql,
         r-cran-rsqlite,
         r-cran-testthat,
         r-cran-tidyr,
         r-cran-withr,
Restrictions: allow-stderr

## r-cran-dplyr 1.0.9

=== debian/changelog ===
r-cran-dplyr (1.0.9-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.0.9
  * Bump Standards-Version to 4.6.1 (no changes needed)
  * Add Versioned B-D and dep in acc with dh-update-R

 -- Nilesh Patra <nilesh@debian.org>  Tue, 17 May 2022 12:43:02 +0530

## r-cran-dplyr 1.0.10

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Type: Package
 Package: dplyr
 Title: A Grammar of Data Manipulation
-Version: 1.0.8
+Version: 1.0.10
 Authors@R: 
     c(person(given = "Hadley",
              family = "Wickham",
@@ -28,8 +28,8 @@
 BugReports: https://github.com/tidyverse/dplyr/issues
 Depends: R (>= 3.4.0)
 Imports: generics, glue (>= 1.3.2), lifecycle (>= 1.0.1), magrittr (>=
-        1.5), methods, R6, rlang (>= 1.0.0), tibble (>= 2.1.3),
-        tidyselect (>= 1.1.1), utils, vctrs (>= 0.3.5), pillar (>=
+        1.5), methods, R6, rlang (>= 1.0.2), tibble (>= 2.1.3),
+        tidyselect (>= 1.1.1), utils, vctrs (>= 0.4.1), pillar (>=
         1.5.1)
 Suggests: bench, broom, callr, covr, DBI, dbplyr (>= 1.4.3), ggplot2,
         knitr, Lahman, lobstr, microbenchmark, nycflights13, purrr,
@@ -38,12 +38,11 @@
 VignetteBuilder: knitr
 Encoding: UTF-8
 LazyData: true
-RoxygenNote: 7.1.2
+RoxygenNote: 7.2.1
 Config/testthat/edition: 3
-Config/Needs/website: tidyverse, shiny, r-lib/pkgdown,
-        tidyverse/tidytemplate
+Config/Needs/website: tidyverse, shiny, pkgdown, tidyverse/tidytemplate
 NeedsCompilation: yes
-Packaged: 2022-02-07 08:29:01 UTC; romainfrancois
+Packaged: 2022-08-31 18:31:04 UTC; hadleywickham
 Author: Hadley Wickham [aut, cre] (<https://orcid.org/0000-0003-4757-117X>),
   Romain François [aut] (<https://orcid.org/0000-0002-2444-4226>),
   Lionel Henry [aut],
@@ -51,4 +50,4 @@
   RStudio [cph, fnd]
 Maintainer: Hadley Wickham <hadley@rstudio.com>
 Repository: CRAN
-Date/Publication: 2022-02-08 09:30:02 UTC
+Date/Publication: 2022-09-01 09:20:06 UTC

=== debian/changelog ===
r-cran-dplyr (1.0.10-1) unstable; urgency=medium

  * New upstream version
  * Lintian-overrides for false positives

 -- Andreas Tille <tille@debian.org>  Wed, 14 Sep 2022 09:31:15 +0200

=== debian/control ===
--- 
+++ 
@@ -12,13 +12,13 @@
                r-cran-lifecycle (>= 1.0.1),
                r-cran-magrittr,
                r-cran-r6,
-               r-cran-rlang (>= 1.0.0),
+               r-cran-rlang (>= 1.0.2),
                r-cran-tibble (>= 2.1.3),
                r-cran-tidyselect (>= 1.1.1),
-               r-cran-vctrs,
+               r-cran-vctrs (>= 0.4.1),
                r-cran-pillar (>= 1.5.1),
                libboost-dev
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-dplyr
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-dplyr.git
 Homepage: https://cran.r-project.org/package=dplyr

=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/dplyr_([-0-9\.]*)\.tar\.(?:gz|bz2|xz)

## r-cran-dplyr 1.1.2

=== debian/changelog ===
r-cran-dplyr (1.1.2-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)
  * Add another false positive to lintian-overrides

 -- Andreas Tille <tille@debian.org>  Tue, 13 Jun 2023 12:50:50 +0200

r-cran-dplyr (1.1.0-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 03 Feb 2023 11:39:44 +0100

=== debian/control ===
--- 
+++ 
@@ -7,18 +7,19 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
+               r-cran-cli (>= 3.4.0),
                r-cran-generics,
-               r-cran-glue (>= 1.3.2),
-               r-cran-lifecycle (>= 1.0.1),
+               r-cran-glue,
+               r-cran-lifecycle (>= 1.0.3),
                r-cran-magrittr,
+               r-cran-pillar (>= 1.9.0),
                r-cran-r6,
-               r-cran-rlang (>= 1.0.2),
-               r-cran-tibble (>= 2.1.3),
-               r-cran-tidyselect (>= 1.1.1),
-               r-cran-vctrs (>= 0.4.1),
-               r-cran-pillar (>= 1.5.1),
+               r-cran-rlang (>= 1.1.0),
+               r-cran-tibble (>= 3.2.0),
+               r-cran-tidyselect (>= 1.2.0),
+               r-cran-vctrs (>= 0.6.0),
                libboost-dev
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-dplyr
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-dplyr.git
 Homepage: https://cran.r-project.org/package=dplyr

## r-cran-dplyr 1.1.4

=== DESCRIPTION ===
Type: Package
Package: dplyr
Title: A Grammar of Data Manipulation
Version: 1.1.4
Authors@R: c(
    person("Hadley", "Wickham", , "hadley@posit.co", role = c("aut", "cre"),
           comment = c(ORCID = "0000-0003-4757-117X")),
    person("Romain", "François", role = "aut",
           comment = c(ORCID = "0000-0002-2444-4226")),
    person("Lionel", "Henry", role = "aut"),
    person("Kirill", "Müller", role = "aut",
           comment = c(ORCID = "0000-0002-1416-3412")),
    person("Davis", "Vaughan", , "davis@posit.co", role = "aut",
           comment = c(ORCID = "0000-0003-4777-038X")),
    person("Posit Software, PBC", role = c("cph", "fnd"))
  )
Description: A fast, consistent tool for working with data frame like
    objects, both in memory and out of memory.
License: MIT + file LICENSE
URL: https://dplyr.tidyverse.org, https://github.com/tidyverse/dplyr
BugReports: https://github.com/tidyverse/dplyr/issues
Depends: R (>= 3.5.0)
Imports: cli (>= 3.4.0), generics, glue (>= 1.3.2), lifecycle (>=
        1.0.3), magrittr (>= 1.5), methods, pillar (>= 1.9.0), R6,
        rlang (>= 1.1.0), tibble (>= 3.2.0), tidyselect (>= 1.2.0),
        utils, vctrs (>= 0.6.4)
Suggests: bench, broom, callr, covr, DBI, dbplyr (>= 2.2.1), ggplot2,
        knitr, Lahman, lobstr, microbenchmark, nycflights13, purrr,
        rmarkdown, RMySQL, RPostgreSQL, RSQLite, stringi (>= 1.7.6),
        testthat (>= 3.1.5), tidyr (>= 1.3.0), withr
VignetteBuilder: knitr
Config/Needs/website: tidyverse, shiny, pkgdown, tidyverse/tidytemplate
Config/testthat/edition: 3
Encoding: UTF-8
LazyData: true
RoxygenNote: 7.2.3
NeedsCompilation: yes
Packaged: 2023-11-16 21:48:56 UTC; hadleywickham
Author: Hadley Wickham [aut, cre] (<https://orcid.org/0000-0003-4757-117X>),
  Romain François [aut] (<https://orcid.org/0000-0002-2444-4226>),
  Lionel Henry [aut],
  Kirill Müller [aut] (<https://orcid.org/0000-0002-1416-3412>),
  Davis Vaughan [aut] (<https://orcid.org/0000-0003-4777-038X>),
  Posit Software, PBC [cph, fnd]
Maintainer: Hadley Wickham <hadley@posit.co>
Repository: CRAN
Date/Publication: 2023-11-17 16:50:02 UTC

=== debian/changelog ===
r-cran-dplyr (1.1.4-4) unstable; urgency=medium

  * Team upload.
  * Restore the test suite, except for "test-rows.R", so we can migrate
    quicker to testing and still catch other regressions.

 -- Michael R. Crusoe <crusoe@debian.org>  Mon, 09 Dec 2024 15:48:30 +0100

r-cran-dplyr (1.1.4-3) unstable; urgency=medium

  * Team upload
  * Disable test suite as I have not yet understood why it fails,
    but the issues appears to be minor.  Hides: #1072630

 -- Charles Plessy <plessy@debian.org>  Sat, 07 Dec 2024 17:33:43 +0900

r-cran-dplyr (1.1.4-2) unstable; urgency=medium

  * Team upload
  * Make the tests depend on locales-all, hoping to fix #1072630
    Thanks: Guilhem Moulin <guilhem@debian.org>

 -- Charles Plessy <plessy@debian.org>  Thu, 07 Nov 2024 09:24:50 +0900

r-cran-dplyr (1.1.4-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 23 Nov 2023 07:18:35 +0100

r-cran-dplyr (1.1.3-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sun, 10 Sep 2023 18:24:00 +0200

=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
                r-cran-rlang (>= 1.1.0),
                r-cran-tibble (>= 3.2.0),
                r-cran-tidyselect (>= 1.2.0),
-               r-cran-vctrs (>= 0.6.0),
+               r-cran-vctrs (>= 0.6.4),
                libboost-dev
 Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-dplyr

=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem R

execute_after_dh_install:
	find debian -name LICENSE -delete

execute_after_dh_auto_clean:
	find . -name "*.o" -delete
	find . -name "*.so" -delete

=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-bench,
        r-cran-broom,
        r-cran-callr,
        r-cran-covr,
        r-cran-dbi,
        r-cran-dbplyr (>= 2.2.1),
        r-cran-ggplot2,
        r-cran-knitr,
        r-cran-lobstr,
        r-cran-microbenchmark,
        r-cran-purrr,
        r-cran-rmarkdown,
        r-cran-rmysql,
        r-cran-rpostgresql,
        r-cran-rsqlite,
        r-cran-stringi (>= 1.7.6),
        r-cran-testthat (>= 3.1.5),
        r-cran-tidyr (>= 1.3.0),
        r-cran-withr,
        locales-all
Restrictions: allow-stderr

## r-cran-dplyr 1.2.0

=== DESCRIPTION ===
Type: Package
Package: dplyr
Title: A Grammar of Data Manipulation
Version: 1.2.0
Authors@R: c(
    person("Hadley", "Wickham", , "hadley@posit.co", role = c("aut", "cre"),
           comment = c(ORCID = "0000-0003-4757-117X")),
    person("Romain", "François", role = "aut",
           comment = c(ORCID = "0000-0002-2444-4226")),
    person("Lionel", "Henry", role = "aut"),
    person("Kirill", "Müller", role = "aut",
           comment = c(ORCID = "0000-0002-1416-3412")),
    person("Davis", "Vaughan", , "davis@posit.co", role = "aut",
           comment = c(ORCID = "0000-0003-4777-038X")),
    person("Posit Software, PBC", role = c("cph", "fnd"))
  )
Description: A fast, consistent tool for working with data frame like
    objects, both in memory and out of memory.
License: MIT + file LICENSE
URL: https://dplyr.tidyverse.org, https://github.com/tidyverse/dplyr
BugReports: https://github.com/tidyverse/dplyr/issues
Depends: R (>= 4.1.0)
Imports: cli (>= 3.6.2), generics, glue (>= 1.3.2), lifecycle (>=
        1.0.5), magrittr (>= 1.5), methods, pillar (>= 1.9.0), R6,
        rlang (>= 1.1.7), tibble (>= 3.2.0), tidyselect (>= 1.2.0),
        utils, vctrs (>= 0.7.1)
Suggests: broom, covr, DBI, dbplyr (>= 2.2.1), ggplot2, knitr, Lahman,
        lobstr, nycflights13, purrr, rmarkdown, RSQLite, stringi (>=
        1.7.6), testthat (>= 3.1.5), tidyr (>= 1.3.0), withr
VignetteBuilder: knitr
Config/build/compilation-database: true
Config/Needs/website: tidyverse/tidytemplate
Config/testthat/edition: 3
Encoding: UTF-8
LazyData: true
RoxygenNote: 7.3.3
NeedsCompilation: yes
Packaged: 2026-01-30 23:05:30 UTC; hadleywickham
Author: Hadley Wickham [aut, cre] (ORCID:
    <https://orcid.org/0000-0003-4757-117X>),
  Romain François [aut] (ORCID: <https://orcid.org/0000-0002-2444-4226>),
  Lionel Henry [aut],
  Kirill Müller [aut] (ORCID: <https://orcid.org/0000-0002-1416-3412>),
  Davis Vaughan [aut] (ORCID: <https://orcid.org/0000-0003-4777-038X>),
  Posit Software, PBC [cph, fnd]
Maintainer: Hadley Wickham <hadley@posit.co>
Repository: CRAN
Date/Publication: 2026-02-03 08:50:47 UTC

=== debian/changelog ===
r-cran-dplyr (1.2.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.3 (routine-update)
  * Restrict to 64-bits architectures (routine-update)
  * Restrict to little-endian architectures (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Charles Plessy <plessy@debian.org>  Mon, 09 Feb 2026 14:18:48 +0900

=== debian/control ===
Source: r-cran-dplyr
Standards-Version: 4.7.3
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders:
 Andreas Tille <tille@debian.org>,
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Build-Depends:
 debhelper-compat (= 13),
 dh-r,
 r-base-dev,
 r-cran-cli (>= 3.6.2),
 r-cran-generics,
 r-cran-glue,
 r-cran-lifecycle (>= 1.0.5),
 r-cran-magrittr,
 r-cran-pillar (>= 1.9.0),
 r-cran-r6,
 r-cran-rlang (>= 1.1.7),
 r-cran-tibble (>= 3.2.0),
 r-cran-tidyselect,
 r-cran-vctrs (>= 0.7.1),
 libboost-dev,
 architecture-is-64-bit,
 architecture-is-little-endian,
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-dplyr
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-dplyr.git
Homepage: https://cran.r-project.org/package=dplyr
Rules-Requires-Root: no

Package: r-cran-dplyr
Architecture: any
Depends:
 ${R:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
Recommends:
 ${R:Recommends},
Suggests:
 ${R:Suggests},
Description: GNU R grammar of data manipulation
 This GNU R package provides a fast, consistent tool for working with
 data frame like objects, both in memory and out of memory.

=== debian/tests/control ===
Tests: run-unit-test
Restrictions: allow-stderr
Depends:
 @,
 r-cran-broom,
 r-cran-covr,
 r-cran-dbi,
 r-cran-dbplyr (>= 2.2.1),
 r-cran-ggplot2,
 r-cran-knitr,
 r-cran-lobstr,
 r-cran-purrr,
 r-cran-rmarkdown,
 r-cran-rsqlite,
 r-cran-stringi (>= 1.7.6),
 r-cran-testthat (>= 3.1.5),
 r-cran-tidyr (>= 1.3.0),
 r-cran-withr,
 r-cran-bench,
 r-cran-callr,
 r-cran-microbenchmark,
 r-cran-rmysql,
 r-cran-rpostgresql,
 locales-all,
